<?xml version="1.0" encoding="UTF-8"?>
    <ExtensionManifest Version="5.0" ExtensionBundleId="com.bangingjoints.glitch" ExtensionBundleVersion="1.0" ExtensionBundleName="com.bangingjoints.glitch" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ExtensionList>
        <Extension Id="bangingjoints.glitch.generator" Version="1.1" />
    </ExtensionList>
    <ExecutionEnvironment>
        <HostList>
          <Host Name="PHXS" Version="14.0" />´
		<Host Name="PHSP" Version="14.0" />
        </HostList>
        <LocaleList>
            <Locale Code="All" />
        </LocaleList>
        <RequiredRuntimeList>
            <RequiredRuntime Name="CSXS" Version="5.0" />
        </RequiredRuntimeList>
    </ExecutionEnvironment>
    <DispatchInfoList>
        <Extension Id="bangingjoints.glitch.generator">          
             <DispatchInfo>
                <Resources>
                    <MainPath>./index.html</MainPath>
                    <ScriptPath>./jsx/hostscript.jsx</ScriptPath>
                </Resources>
                	<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
                <UI>
                    <Type>Panel</Type>
                    <Menu>Glitch Vandalizer Plugin</Menu>
                    <Geometry>
                        <Size>
                            <Height>900</Height>
                            <Width>280</Width>
                        </Size>
                        <MaxSize>
							<Height>900</Height>
							<Width>280</Width>
						</MaxSize>
						<MinSize>
							<Height>460</Height>
							<Width>260</Width>
						</MinSize>
                    </Geometry>
                    <Icons>
						<Icon Type="Normal">./thumb_1</Icon>
						<Icon Type="RollOver">./thumb_1.png</Icon>
						<Icon Type="Disabled">./thumb_1.png</Icon>
						<Icon Type="DarkNormal">./thumb_1.png</Icon>
						<Icon Type="DarkRollOver">./thumb_1.png</Icon>
					</Icons>
                </UI>
            </DispatchInfo>
        </Extension>
    </DispatchInfoList>
</ExtensionManifest>